Subject: Re: [PATCH rdma-next v2 0/5] Get rid of custom made module dependency

From: Jason Gunthorpe <[email-masked]>
Date: Thu, 8 Apr 2021 08:53:47 -0300

On Thu, Apr 08, 2021 at 02:44:45PM +0300, Leon Romanovsky wrote:

> > In my internal testing, I am seeing a crash using the 3rd patch. I am
> > spending a few cycles on debugging it. expect my input in a day or so.
> 
> Can you please post the kernel crash report here?
> I don't see how function rename in patch #3 can cause to the crash.

I looked too, I'm also quite surprised that 1,2,3 alone have a
bug.. Is there some condition where ulp_probe can be null?

Ugh the is_bnxt_re_dev() is horribly gross too

Jason